Browse Source

Merge "Fix lower-constraints for Ubuntu Focal"

changes/19/749619/10
Zuul 1 week ago
committed by Gerrit Code Review
parent
commit
cae2e04416
3 changed files with 10 additions and 10 deletions
  1. +5
    -5
      lower-constraints.txt
  2. +3
    -3
      requirements.txt
  3. +2
    -2
      test-requirements.txt

+ 5
- 5
lower-constraints.txt View File

@@ -1,4 +1,4 @@
alembic==0.9.6
alembic==1.4.2
amqp==2.5.2
appdirs==1.4.3
automaton==1.9.0
@@ -60,7 +60,7 @@ osc-lib==2.0.0
oslo.concurrency==4.2.0
oslo.config==5.2.0
oslo.context==2.19.2
oslo.db==4.40.0
oslo.db==6.0.0
oslo.i18n==3.15.3
oslo.log==3.36.0
oslo.messaging==5.29.0
@@ -84,13 +84,13 @@ pika-pool==0.1.3
positional==1.2.1
prettytable==0.7.2
psutil==3.2.2
psycopg2==2.7.3
psycopg2==2.8.5
pycadf==3.0.0
pycodestyle==2.5.0
pycparser==2.20
Pygments==2.2.0
pyinotify==0.9.6
PyMySQL==0.7.6
PyMySQL==0.8.0
pyOpenSSL==19.1.0
pyparsing==2.4.7
pyperclip==1.8.0
@@ -117,7 +117,7 @@ simplejson==3.17.0
six==1.14.0
smmap==3.0.4
soupsieve==2.0
SQLAlchemy==1.0.10
SQLAlchemy==1.2.19
sqlalchemy-migrate==0.11.0
sqlparse==0.3.1
statsd==3.3.0


+ 3
- 3
requirements.txt View File

@@ -2,8 +2,8 @@
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr!=2.1.0,>=2.0.0 # Apache-2.0
SQLAlchemy!=1.1.5,!=1.1.6,!=1.1.7,!=1.1.8,>=1.0.10 # MIT
alembic>=0.9.6 # MIT
SQLAlchemy>=1.2.19 # MIT
alembic>=1.4.2 # MIT
automaton>=1.9.0 # Apache-2.0
eventlet!=0.18.3,!=0.20.1,>=0.18.2 # MIT
WebOb>=1.7.1 # MIT
@@ -18,7 +18,7 @@ pysendfile>=2.0.0;sys_platform!='win32' # MIT
oslo.concurrency>=4.2.0 # Apache-2.0
oslo.config>=5.2.0 # Apache-2.0
oslo.context>=2.19.2 # Apache-2.0
oslo.db>=4.40.0 # Apache-2.0
oslo.db>=6.0.0 # Apache-2.0
oslo.rootwrap>=5.8.0 # Apache-2.0
oslo.log>=3.36.0 # Apache-2.0
oslo.middleware>=3.31.0 # Apache-2.0


+ 2
- 2
test-requirements.txt View File

@@ -6,12 +6,12 @@ coverage!=4.4,>=4.0 # Apache-2.0
ddt>=1.0.1 # MIT
doc8>=0.6.0 # Apache-2.0
fixtures>=3.0.0 # Apache-2.0/BSD
PyMySQL>=0.7.6 # MIT License
PyMySQL>=0.8.0 # MIT License
iso8601>=0.1.11 # MIT
oslo.reports>=1.18.0 # Apache-2.0
oslotest>=3.2.0 # Apache-2.0
stestr>=1.0.0 # Apache-2.0
psycopg2>=2.7.3 # LGPL/ZPL
psycopg2>=2.8.5 # LGPL/ZPL
testtools>=2.2.0 # MIT
WebTest>=2.0.27 # MIT
bashate>=0.5.1 # Apache-2.0


Loading…
Cancel
Save